@charset "UTF-8";
*,
*::before,
*::after {
  box-sizing: border-box;
}
html,
body {
  height: 100%;
  font-family:'Inter';
}

body {
  background: #f4fde7;
}
.forgot {
    margin: 3% auto;
    z-index: 1;
    width: 600px;
    height: 300px;
    background: white;
    border-radius: 10px;
    box-shadow: 0 3px 25px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    border: 1px solid rgba(0, 0, 0, 0.253);
  }
.forgot .forgotpass h2 {
    font-size: 20px;
    margin: 10px 40px;
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
    font-weight: normal;
  }
.forgot .forgotpass .title-forgot {
    border-bottom: 1px dotted rgba(0, 0, 0, 0.336);
  }
.forgotpass input{
    width: 82%;
    margin: 35px 40px;
    padding: 10px;
    height: 48px;
    color: #333333;
    border-radius: 5px;
    font-size: 14px;
    outline: none !important;
    border: 1px solid rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
    vertical-align: top;
}
    .forgotpass .btn {
    display: block;
    background: #53abee;
    color: white;
    text-decoration: none;
    padding: 15px 15px;
    border-radius: 7px;
    position: relative;
    margin: 0px 40px;
  }
.forgotpass button{
    width: 23%;
    outline: none !important;
    background: linear-gradient(-5deg, #58b4d9, #5eb7da);
    border: none;
    text-transform: uppercase;
    font-weight: bold;
    box-shadow: 0 3px 0px rgba(115, 136, 89, 0.2);
    text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
}

/*--reponsive--*/
@media screen and (max-width:819px){
  .forgot{
    max-width: 100%;
    width: 100%;
    margin: 0 auto;
    border: none;
    border-radius:0px ;
  }
  .forgot .forgotpass .title{
    margin-top: 20px;
    text-align: center;
    border-top: 1px dotted rgba(0, 0, 0, 0.521);
    border-bottom:1px dotted rgba(0, 0, 0, 0.363) ;
  }
  .forgot .forgotpass input{
    width: 80%;
    height: 5%;
  }
  .forgot .forgotpass button{
    width: 35%;
    margin: auto;
  }
}
